/**
 * Classe com as constantes definidas de data e hora
*/
export declare class ApiDateTimeConstants {
    /** formato de data padrão */
    static readonly DATE_FORMAT: string;
    /** formato de exibição de data em português */
    static readonly DATE_FORMAT_DISPLAY_PT: string;
    /** formato de exibição de data em inglês */
    static readonly DATE_FORMAT_DISPLAY_EN: string;
    /** formato de exibição padrão de hora, minuto e segundo */
    static readonly TIME_FORMAT: string;
    /** formato de exibição padrão de fuso horário */
    static readonly TIMEZONE_FORMAT: string;
    /** Linguagem padrão */
    static readonly LANG_DEFAULT: string;
}
