import { IMapper } from './mapper.interface';
/**
 * Classe mapeadeadora de urls padrão
 * Atende o formato no template /entity/{0}/other/{1}
 */
export declare class UrlMapper implements IMapper<Array<any>, string> {
    private templateUrl;
    constructor(templateUrl: string);
    /**
     * Implementação do mapeamento
     *
     * @param {Array<any>} content contém o array com o conteúdo ordenado da url
     * @returns {string} A url mapeada
     * @memberof UrlMapper
     */
    MapTo(content: Array<any>): string;
}
