import { Observable } from 'rxjs';
/**
 * Interface para um serviço que contenha uma chamada rest de deleção de um recurso
 */
export interface IDeleteEntity {
    /**
     * Implementação da chamada de deleção de um recurso
     *
     * @param {*} params
     * @returns {Observable<any>} Deve ser assinado para a deleção ocorrer
     */
    Delete(...params: any[]): Observable<any>;
}
