/**
 * Interface que realiza o mapeamento entre duas entidades e que mappers devem implementar
 */
export interface IMapper<In, Out> {
    /**
     * Realiza a conversão segura de um tipo em outro
     *
     * @param {In} content
     */
    MapTo(content: In): Out;
}
